<?php
include_once("c_personal_person_docs.php");
class c_page_cab_personal_person_scan extends c_page_cab_personal_person_docs
{
  public $title='Сканы документов сотрудника' ;
  public $report_obj='' ;

  function block_main()
  { $this->page_title() ;
    $this->panel_report() ;
  }

 function panel_report()
 {

     include_once(_DIR_EXT.'/scan/report_scan.php') ;
     $report_obj=new report_scan() ;
     $report_obj->filter['personal_id']=$this->rec_personal['pkey'] ;
     $report_obj->view_as_HTML(array('template_name'=>'print_template_HTML_to_personal','order'=>'data_set desc')) ;
 }

}



?>
